.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c1c9229a-06e3-b883-1887-caeaaf54af66 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1540ba63-619d-b230-0666-ee79c6ddb8d3 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-f534dc62-767f-8c98-cba1-12137ceb32b5 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-06214348-f1b7-510b-9f20-7e0feb9cf49f {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-ba3a04ac-25f4-ac5f-3026-9f644fbbf8a4 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-68455114-e227-316a-8329-4fe5055d8517 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-03b910ae-b7bb-da96-86d0-0f133d4228b4 {
display: none !important;
}
.lfr-layout-structure-item-98964d1b-97a2-74d8-6ee8-1d748c966c27 {
display: none !important;
text-align: center !important;
}
.lfr-layout-structure-item-48d30ae5-8b12-7058-0d9c-ae62700f11c4 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
max-width: 400px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-13e2a822-cddc-f608-99e0-003b8ea4d74b {
display: none !important;
text-align: center !important;
}
.lfr-layout-structure-item-85a5f2c1-c454-3fab-bdcf-7741686ce24c {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-2a0dae5a-b577-ed26-ee8c-b413c71a09ff {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-486ac524-8d40-08db-1483-878927443e67 {
display: none !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-7935550f-4432-deb4-701b-f27af287b2f6 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-82be1ed9-6d58-f15d-897c-1d33fc8b2b02 {
display: none !important;
}
.lfr-layout-structure-item-0cb7bceb-fec7-6c0c-d185-42485aaa01d6 {
display: none !important;
max-height: 350px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-4ebcb093-244d-f674-df48-96d24c39fe0d {
background-color: var(--gray-500) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4ebcb093-244d-f674-df48-96d24c39fe0d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
height: 300px !important;
padding-bottom: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bc1e9a1d-a5de-8d7d-23bc-82ef5e3365a8 {
border-color: #17A2B8 !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-f92dbce5-ae70-9e6e-703c-dbd9dd046d3d {
display: none !important;
}
.lfr-layout-structure-item-08e344e4-a4a4-f6cf-b52f-02731216f9e2 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-db3bec79-84aa-276d-4a89-a41d5424afda {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3e6ec61c-c0c6-fe9c-9acb-989536c02ac0 {
display: none !important;
}
.lfr-layout-structure-item-c4667af0-85b2-ef79-db9b-a553058e9b3c {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-339f6b0a-04a6-2cee-edf0-c7e8cddfdcb3 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-9ff78524-75ff-2886-22cd-01552bf95a7e {
display: none !important;
text-align: center !important;
}
.lfr-layout-structure-item-09d990d3-ad6d-638a-7204-e3f4d3d96a09 {
display: none !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-4ebcb093-244d-f674-df48-96d24c39fe0d {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-4ebcb093-244d-f674-df48-96d24c39fe0d {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-acf32166-a2fe-cab1-7005-4dd018d49996 {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-4ebcb093-244d-f674-df48-96d24c39fe0d {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bc1e9a1d-a5de-8d7d-23bc-82ef5e3365a8 {
margin-right: var(--spacer-0,0rem) !important;
}
}